<?xml version="1.0" encoding="UTF-8"?>
<CustomFieldTranslation xmlns="http://soap.sforce.com/2006/04/metadata">
    <label><!-- Deployment Stage --></label>
    <name>Deployment_Stage__c</name>
    <picklistValues>
        <masterLabel>TBD</masterLabel>
        <translation><!-- TBD --></translation>
    </picklistValues>
</CustomFieldTranslation>
